local fn = _gn(0x6E63860BBB190730)
--- Time is number of milliseconds before reverting, zero for indefinitely.
-- @param drivingStyle The driving style (default is 0) (see [SetDriveTaskDrivingStyle](#\_0xDACE1BE37D88AF67)).
function Global.SetPlaybackToUseAiTryToRevertBackLater(vehicle, time, drivingStyle, p3)
	return fn(vehicle, time, drivingStyle, p3)
end
